<?php

namespace App\Filament\Resources\VehicleTrackingResource\Pages;

use App\Filament\Resources\VehicleTrackingResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditVehicleTracking extends EditRecord
{
    protected static string $resource = VehicleTrackingResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
